QCAT - User Story #931

Translation of Questionnaires
26 May 2016 11:30 - Lukas Vonlanthen

Status: Closed Start date:

Priority: Low Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

It must be possible to translate Questionnaires in multiple languages.

History

#1 - 11 Aug 2016 10:08 - Kurt Gerber

- Target version changed from WOCAT core productive release to QCAT Backlog

#2 - 13 Dec 2016 16:50 - Kurt Gerber

- Status changed from New to Closed
